Subject: Re: [PATCH 0/3] Sanitize sideband channel messages

From: Junio C Hamano <[email-masked]>
Date: Fri, 31 Jan 2025 09:55:18 -0800

Ondrej Pohorelsky <[email-masked]> writes:

> From
> the discussion, it seems the fix may not be shipped in the near
> future, if at all.

A patchset was sent, one person assessed that it is not solving the
right problem and introduces regressions, another person agreed.

It is not quite a discussion (yet) and I think there could be more
convincing argument for accepting regressions made, so I personally
feel that it is too early to call it settled yet, but without seeing
any further counter-arguments, I agree with you that things seem
that way.

Thanks.